@font-face {
	font-family: 'HelveticaNeue-Thin';
	src: url('HelveticaNeue-Thin.eot?') format('eot'), 
	     url('HelveticaNeue-Thin.otf')  format('opentype'),
	     url('HelveticaNeue-Thin.woff') format('woff'), 
	     url('HelveticaNeue-Thin.ttf')  format('truetype'),
	     url('HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');
} 
body { background-color: #FFF; color: #696969; font: 400 14px/18px HelveticaNeue-Thin, sans-serif; font-size: 14px; margin:0 auto;}
#wrapper { height: 100%; width: 100%; margin:0;	padding:0;	min-width:1260px;}
.wrap-header {    z-index: 9;    opacity: .95;    width: 100%;	height:140px;	}
.header-row {
    background: url(bg-header.png) repeat;
    margin: auto;
	position:relative;}
#logo {
    background: url(bg_logo2.png) 0 0 no-repeat transparent;
    width: 162px;
    height: 85px;
    padding: 10px;
    text-align: center;
    float: left;
    z-index: 9;
    position: relative;
}
#topmenu {
    margin: 0 auto;
    width: 1026px;
	height:106px;
	position:relative;
}
#menu {
    right:0; bottom:0;
    font-family:HelveticaNeue-Thin, sans-serif;
    font-size: 12px;
    position:absolute;
    padding-right: 5px;
}
#sub-menu li {
    border-right: 1px solid #efefef;
    display: inline-block;
    font-size: 12px;
    line-height: 11px;
    padding: 0 10px;
}
#sub-menu ul li {list-style: none outside none;}

#sub-menu  li a {
    color: #fff;
    text-decoration: none;
	text-shadow:0 1px 1px #029e96;
}
#sub-menu  li a:hover {
    color: #ed008c;
    text-decoration: none;
}
.fb, .tw, .yt {
    padding: 0 5px!important;
}
.fb a, .tw a, .yu a {
    background: url(icon-social.png) no-repeat 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    line-height: 40px;
    display: block;
}
.fb:before,  .section-link>.first:before, .sk:before, .tw:before, .yu:before {
    content: none!important;
}
.fb a, .share a, .tw a, .yt a {
    background: url(icon-social.png) no-repeat scroll 0 0;
    display: block;
    height: 24px;
    *width: 20px;
}
.fb a {
    background-position: -10px 0;
    width: 20px;
}
.fb a:hover {
    background-position: -10px -30px;
}
.tw a {
    background-position: -40px 0;
    width: 30px;
}
.tw a:hover {
    background-position: -40px -30px;
    width: 30px;
}
.yt a {
    background-position: -84px 0;
    width: 24px;
}
.yt a:hover {
    background-position: -84px -30px;
    width: 24px;
}
#sub-menu li:last-child {
    border-right: medium none;
}
#mainNav {
    background-color: #00a8a8;
    float: left;
    font-family: arial;
    height: 34px;
    margin: 0 auto;
    text-transform: uppercase;
    width: 100%;
    z-index: 9;
}
.menu-top {
    margin: 0 auto;
    width: 1026px;
}
.menu-top li {
    float: left;
    height: 34px;
    line-height: 38px;
    padding: 0 16px;
    *margin-left: 2px;
}
.menu-top  ul li  {list-style: none outside none;}
.menu-top  li  a{text-decoration:none;font-size: 12px !important;
    text-shadow: 0 1px 1px #029e96;}
.menu-top a:link, .menu-top a:visited {
    color: #FFF;
}
.menu-top>ul>li:before {
    color: #FFF;
    content: "";
    line-height: 40px;
    margin-left: -12px;
    position: absolute;
}
#nav {
    float: left;
    font-size: 12px;
    width: 100%;padding:0; margin:0}
}
#nav ul li a:hover {
    background-color: #ED008C;
}
.menu-top ul li:hover {
    background-color: #ED008C;
}

.accom:before, .sub:before, .subtesti:before, .accomtesti:before {
	background:url(arrow.png) no-repeat;
    height: 5px;
    margin-left: -12px !important;
    position: absolute;
    top: 124px;
    width: 9px;
}
.accom ul {
    display: none;
    left: 170px;
    list-style-type: none;
    top: 140px;
    z-index: 10; 
}
.accomtesti ul {
    display: none;
    left: 161px;
    list-style-type: none;
    top: 140px;
    z-index: 10; 
}
.sub ul {
    display: none;
    left: 411px;
    list-style-type: none;
    top: 140px;
    z-index: 10; 
}
.subtesti ul {
    display: none;
    left: 416px;
    list-style-type: none;
    top: 140px;
    z-index: 10; 
}
.sub-nav {
    color: #eee;margin-left: -23px;
    position: absolute;
}
.sub-nav>li {
    float: none;
    line-height: 30px;
    height: 30px;
	background:url(bg-sub.png) repeat;
    border-top: 1px solid rgba(255, 255, 255, .4);
    opacity: .95;
}
.sub-nav>li:hover {
    background-color: rgba(240, 23, 146, 1)!important;
}
.sub-nav>li:hover a {
    color: #fff!important;
}
.accom:hover ul, .sub:hover ul, .subtesti:hover ul, .accomtesti:hover ul {
    display: block;
}
#sub-menu li {
    display: inline-block;
    padding: 0 10px;
    border-right: solid 1px #efefef;
    line-height: 11px;
    font-size: 12px;
}
#sub-menu li:last-child {
    border-right: none;
}
.offers {
    background-color: #ed008c;
}
.reser {
    background-color: #fdfdfd !important;
    right: 0;
    width: 172px;
}
.reser a{
    color: #000 !important;
    cursor: pointer;
    font-size: 13px !important;
    margin-left:20px;
    text-transform: uppercase;
	text-shadow:none !important;
}
#banner {
    background: url(banner-v3.jpg) no-repeat center center;
    height: 400px;
    margin:-140px auto 0;
    width: 100%;
}

#main-content {
    position: relative;
    width: 100%;
	margin:0 auto;
	height:auto;
}
.content-v3 {height: auto;
    margin: 0 auto;
    width: 810px;
	padding:20px;}
	
#footer {
    position: relative;
    width: 100%;
    float: left;
    background-color: #00a8a8;
    font-family: HelveticaNeue-Thin, Arial;
    font-size: 12px;
    line-height: 21px;
}
.footer-wrapper {
    min-height: 120px;
    padding: 20px 0 0;
    margin: 0 auto;
	width:1026px;
}
.footer-links {
    margin-top: 0;
    float: left;
    width: 50%;
    text-align: left;
    display: inline;
}
.footer-links ul {
    display: inline; padding:0;
}
.footer-links li {
    overflow: hidden;
}
.footer-links li:last-child {
    border: medium none;
    margin: 0;
}
.footer-links.top {
    width: 820px;
    margin: 10px 0 20px;
}
.footer-links.bottom {
    margin: 5px 0 0;
}
.footer-links.bottom a {color: #fff; text-decoration:none}
.footer-links.bottom a:hover,#footer-links a:hover{color: #ed008c;}
#footer-links a {
    color: #fff;
    letter-spacing: 0.03em;
    line-height: 15px;
    text-decoration: none;
    text-shadow: 0 1px 1px #00a8a8;
}
.address {
    color: #FFF;
    float: left;
    width: 50%;
    text-align: left;
}
.address p {
    line-height: 14px;
}
.footer-links li {
    display: inline-block;
    margin: 0 10px 0 0;
    border-right: 1px solid #80D4C4;
    padding-right: 10px;
    line-height: 12px;
}
.tripadvisor {
    clear: both;
    float: right;
	margin-bottom:15px;
}
.clear {
    clear: both;
}
